# SFML - Simple and Fast Multimedia Library

SFML 3.0.0

- Main Page
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
Vector3.hpp File Reference
`#include <SFML/System/Export.hpp>`
`#include <SFML/System/Vector3.inl>`

Go to the source code of this file.

## Classes

class | sf::Vector3< T >
| Utility template class for manipulating 3-dimensional vectors. More...

## Namespaces

namespace | sf

## Typedefs

using | sf::Vector3i = Vector3<int>
using | sf::Vector3f = Vector3<float>